@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    /*url('fonts/Lato-Regular.woff2') format('woff2'), !* Modern Browsers *!*/
    /*url('fonts/Lato-Regular.woff') format('woff'), !* Modern Browsers *!*/
    url('fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    /*url('fonts/Lato-Bold.woff2') format('woff2'), !* Modern Browsers *!*/
    /*url('fonts/Lato-Bold.woff') format('woff'), !* Modern Browsers *!*/
    url('fonts/Lato-Bold2.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    /*text-rendering: optimizeLegibility;*/
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Heavy.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    /*url('fonts/Lato-Heavy.woff2') format('woff2'), !* Modern Browsers *!*/
    /*url('fonts/Lato-Heavy.woff') format('woff'), !* Modern Browsers *!*/
    url('fonts/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    /*text-rendering: optimizeLegibility;*/
}
